Subject: Re: [PATCH v2 0/2] net: dsa: b53: mdio: add support for BCM53134

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Mar 2023 15:05:19 -0700

On Fri, 24 Mar 2023 09:41:36 +0100 Álvaro Fernández Rojas wrote:
> This is based on the initial work from Paul Geurts that was sent to the
> incorrect linux development lists and recipients.
> I've simplified his patches by adding BCM53134 to the is531x5() block since it
> seems that the switch doesn't need a special RGMII config.

In the future please don't send the new version in-reply to.
Makes it harder to organize patches that need review for maintainers.
Or at least IDK how to maintain a queue ordered by submission date 
when people do this :\